# git-thaw(1) Manual Page

## NAME

git-thaw - Un-freeze all changes on a frozen branch.

## SYNOPSIS

    git thaw

## DESCRIPTION

`git thaw` takes a frozen branch (as made by git-freeze(1)), and returns it to the status that it was in before it was frozen.

If you freeze a branch multiple times (i.e. change files, freeze, change files, freeze), `git thaw` will thaw all of the freezes.

## SEE ALSO

git-freeze(1)

## CHROMIUM DEPOT_TOOLS

Part of the chromium depot_tools(7) suite. These tools are meant to assist with the development of chromium and related projects. Download the tools by checking out the git repository.